ALIEN-ARENA(6)

NAME
alien-arena - wrapper script to run the Alien Arena client.

SYNOPSIS
alien-arena [OPTIONS] [PARAMETERS]...
Available options.
[-h|--help] [-q|--quiet]

DESCRIPTION
This manual page documents briefly the alien-arena command.

alien-arena is a wrapper script to run the Alien Arena client. It has a single option to disable console output and it allows for parameters to be passed to the client binary 'crx'.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-q, --quiet
    Disable console output.

PARAMETERS
Alien Arena uses Quake 2 based console codes. A listing of these codes can be found <http://console.planetquake.gamespy.com/commands/quake_2.html>. Most of the codes described at this webpage will work for Alien Arena.

AUTHOR
See the copyright </usr/share/doc/alien-arena/copyright> for contributers to Alien Arena.

COPYRIGHT
This manual page was written by Andres Mejia <mcitadel@gmail.com>, for the Debian project (but may be used by others).